.form__wrap{
    gap: 2rem;
}

.form-box{
    padding: 5px 15px;
    font-size: 0.9rem;
}

.form__ul li{
    margin-bottom: 1rem;
}

.form__description{
    display: flex;
    align-items: center;
}

#feedback-form { /* вся форма */
    padding: 30px;
    background-color: rgba(52, 78, 157, 0.5);
    border-radius: 20px;
    -webkit-box-shadow: 3px 3px 11px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 11px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 11px 0px rgba(50, 50, 50, 0.75);
  }
  #feedback-form label { /* наименование полей */
    float: left;
    display: block;
    clear: right;
    margin: 10px 0 5px;
    font-size: 0.9rem;
    font-weight: 600;
  }
  #feedback-form .w100 { /* поля */
    float: right;
    max-width: 400px;
    width: 97%;
    margin-bottom: 1em;
    padding: 1.5%;
  }
  #feedback-form .border { /* граница полей */
    border-radius: 1px;
    border-width: 1px;
    border-style: solid;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    box-shadow: 0 1px 1px rgba(255,255,255,.5), 0 1px 1px rgba(0,0,0,.1) inset;
  }
  #feedback-form .border:focus {
    outline: none;
    border-color: #abd9f1 #bfe3f7 #bfe3f7;
  }
  #feedback-form .border:hover {
    border-color: #7eb4ea #97cdea #97cdea;
  }
  #feedback-form .border:focus::-moz-placeholder { /* убрать при фокусе первоначальный текст поля */
    color: transparent;
  }
  #feedback-form .border:focus::-webkit-input-placeholder {
    color: transparent;
  }
  #feedback-form .border:not(:focus):not(:hover):valid { /* правильно заполненные поля */
    opacity: .8;
  }
  #submitFF { /* кнопка "Отправить" */
    padding: 8px 20px;
    border: none;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    background: #344e9d;
    color: #fff;
  }
  #feedback-form br {
    height: 0;
    clear: both;
  }
  #submitFF:hover {
    background: #5c90c2;
  }
  #submitFF:focus {
    box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
  }
  #fileFF:focus{
      border: none;
  }

  .form__log{
    margin: 1rem 0;
    padding: 10px;
    display: none;
  }

  .form__log_success{
    color: rgb(3, 105, 28);
    background-color: rgba(146, 235, 168, 0.719);
  }
  .form__log_error{
    color: rgb(87, 2, 2);
    background-color: rgba(252, 150, 150, 0.719);
  }